GMRequireChecker

Require this script and you will get variable GMRequireChecker equals to true if loaded. In other cases, variable GMRequireChecker will just not exists.

This script should not be not be installed directly. It is a library for other scripts to include with the meta directive // @require https://greasyfork.org/scripts/429557-gmrequirechecker/code/GMRequireChecker.js?version=951692

Author
PYUDNG
Version
0.1
Created
2021-07-18
Updated
2021-07-18
License
N/A
A simple script to check whether @require works.
if it works, then you can get variable GMRequiredJSLoaded which equals to true. Otherwise, GMRequiredJSLoaded will just not exist.
You can also use this script to check whether your script is running in a non-ScriptManager-environment.